<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Fonts -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;600&display=swap" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Caveat&family=Poppins:wght@400;600&display=swap" rel="stylesheet">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.2.1/dist/css/bootstrap.min.css" integrity="sha384-GJzZqFGwb1QTTN6wy59ffF1BuGJpLSa9DkKMp0DgiMDm4iYMj70gZWKYbI706tWS" crossorigin="anonymous">

    <!-- External CSS -->
    <link rel="stylesheet" type="text/css" href="index.css">

    <title>Bootstrap Grid System</title>
  </head>
  <body>
    <h1 class="title">Super Ego's Pet Adoption Center</h1>
    <h5 class="mantra">"Adopt, Don't Shop"</h5>
    <div class="superego">
    <h3 class="titledescri">Super Ego</h3>
    <p class="sedes">Super Ego's Pet Adoption Center was established on June 14 of 2021. It is mainly to promote the adoption of pets so that they could find their furever homes that will treat them with all the love, hugs, kisses, belly rubs, and treats that they deserve.</p>
  </div>
    <div class="row">
      <img src="images/bogart.jpg" class="bogs">
      <p class="namebaby1">Bogart</p>

      <img src="images/oreo.jpg" class="oreototi"> 
      <p class="namebaby2">Oreo</p>
   
      <img src="images/bear.jpg" class="beartot">
      <p class="namebaby3">Bear</p>
    </div>

    <!-- cards -->

    <section>
     <div class="row m-4">

                <!-- HTML Card Start -->
                <div class="card m-2" style="width: 20rem; background-color: #ccc5b9;">
                    <a href="https://paws.org.ph/tina/"><img src="images/Tina.jpg" class="card-img-top"></a>
                    <h5 class="card-title text-center">Tina</h5>
                    <p class="card-text text-center">There’s only one thing keeping this young, beautiful girl from being adopted, and that is her shy and skittish nature. She was rescued with her littermates as newborn puppies, and they have all been adopted. We are certain that being in a home with loving humans will help boost Tina’s confidence. We hope that she doesn’t have to wait long!</p>
                </div>
                <!-- HTML Card End -->

                <!-- Bootstrap Card Start -->
                <div class="card m-2" style="width: 20rem; background-color: #ccc5b9;">
                    <a href="https://paws.org.ph/laura/"><img src="images/Laura.jpg" class="card-img-top" style="height: 20rem;"></a>
                    <h5 class="card-title text-center">Laura</h5>
                    <p class="card-text text-center">
                    Laura was rescued as a kitten together with her siblings. She can be a bit aloof when you first meet her, but after a little bit of playtime, treats and attention, you can surely see her sweet and playful side. Her three fur-brothers have all found their families and she hopes she’ll find hers soon.</p>
                </div>
         </section> 
    <p class="browse">Browse more pets <a href="https://paws.org.ph/adopt/">here.</p></a>

        <section class="contact-section text-dark text-center" style="align-items: center;">
      <h1 class="contact-info">Contact</h1>
      <form class="mx-auto col-10 col-md-8 col-lg-8">
  <div class="form-group">
    <label for="formGroupExampleInput">Full Name</label>
    <input type="text" class="form-control text-center" id="formGroupExampleInput" placeholder="Baby Bogart" required="true">
  </div>
    <div class="form-group text-center">
    <label for="formGroupExampleInput">Contact Number</label>
    <input type="contact_number" class="form-control text-center" id="formGroupExampleInput" placeholder="09123456789" required="true">
  </div>
  <div class="form-group">
    <label for="formGroupExampleInput">Email Address</label>
    <input type="email" class="form-control text-center" id="formGroupExampleInput2" placeholder="bearwazowski@gmail.com" required="true">
  </div>
  <div class="form-group">
    <label for="formGroupExampleInput2">What pet are you looking for?</label>
      <select class="form-control text-center">
    <option>Cat</option>
    <option>Dog</option>
    </select>
  </div>
     <div class="form-group">
    <label for="Message">Message</label>
    <textarea class="form-control text-center" id="Message" rows="5"></textarea>
  </div>
</form>
    </section>


    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.14.6/dist/umd/popper.min.js" integrity="sha384-wHAiFfRlMFy6i5SRaxvfOCifBUQy1xHdJ/yoi7FRNXMRBu5WHdZYu1hA6ZOblgut" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.2.1/dist/js/bootstrap.min.js" integrity="sha384-B0UglyR+jN6CkvvICOB2joaf5I4l3gm9GU6Hc1og6Ls7i6U/mkkaduKaBhlAXv9k" crossorigin="anonymous"></script>
  </body>
</html>